Subject: [GIT PULL] ARM/ARM64 architected timer updates for v3.12, take 2

From: [email-masked] (Sudeep KarkadaNagesha)
Date: Mon, 02 Sep 2013 16:04:07 +0100

On 02/09/13 15:54, Daniel Lezcano wrote:
> On 08/30/2013 06:52 PM, Sudeep KarkadaNagesha wrote:
>> git://linux-arm.org/linux-skn.git timer_evtstrm
> 
> Hi Sudeep,
> 
> I don't see the acked-by from Olof or Kevin.
> 
> Your patchset touches files under arch/arm which are maintained by them
> and I won't take the patchset if they don't agree the modifications on
> the files falling under my umbrella that will pass through my tree.
> 
> Please do it ASAP if you want a chance to hit 3.12, it is already very late.

As Olof already mentioned, I think its too late for v3.12.
He wants me to repost after v3.12 merge window. I will do the same.

Regards,
Sudeep